<?php require_once('Connections/conn.php'); ?>
<?php
    $periodo=$_GET["periodo"];
	
    $sede=$_GET["sede"];
    $carrera=$_GET["carrera"];
    $pensum=$_GET["pensum"];
    $nivel=$_GET["nivel"];
	$seccion=$_GET["seccion"];
	$turno=$_GET["turno"];
	$mencion=$_GET["mencion"];
	$semestre=$_GET["semestre"];

	mysql_select_db($database_conn, $conn);
	mysql_query ("SET NAMES 'utf8'");
	
 	$sql = "select * from secciones where periodo='$periodo' and sede='$sede' and carrera='$carrera' and pensum='$pensum' and nivel='$nivel' and seccion='$seccion' and turno='$turno' and mencion='$mencion' and semestre='$semestre'";
 	$rs=mysql_query($sql, $conn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Sección ya fue creada."
	 	alert(msj);
		window.parent.document.form1.semestre.focus();
		window.parent.document.form1.semestre.value=99;
	 </script>
	 <?php
	 }
?>